<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<type id="identity" label="Copie de la pièce d’identité de {{$label}}.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
		
	<type id="pjPhoto" label="Copie d'une photo d'identité récente sur fond clair." />
	
	<type id="pjJustifDomicile" label="Copie d'un justificatif de domicile de moins de trois mois." >
	<description>Produire soit une quittance de loyer, soit une facture d'électricité ou télécom, correspondant à l'adresse déclarée.</description></type>
	
	<type id="pjPermis" label="Copie recto verso certifiée conforme du permis de conduire." />
	
	<type id="pjTitres" label="Copie du titre de formation permettant l’exercice de la profession dans le pays d’obtention."/>
	
	<type id="pjAutorExercice" label="Copie de la carte d’autorisation d’enseignement de la conduite des véhicules à moteur et de la sécurité routière en cours de validité." />
	
	<type id="pjAttestationFormationInitiale" label="Copie de l’attestation de suivi de formation initiale à l'animation de stages de sensibilisation à la sécurité routière." />
</form>